List:MySQL++« Previous MessageNext Message »
From:Chris Frey Date:October 31 2005 9:24am
Subject:Re: error: Client does not support authentication...
View as plain text  
On Sat, Oct 29, 2005 at 06:30:56AM -0400, PS wrote:
> Hello everybody,
> 
> I installed the latest mysql++ 2.0.6 and got errors when running apps:
> 
> error: Client does not support authentication protocol requested by 
> server; consider upgrading MySQL client

According to this:
	http://dev.mysql.com/doc/refman/5.0/en/old-client.html
and this:
	http://www.warmroom.com/blog/archive/2005/10/mysql_connect_client_does_not.html

It's an error associated with a 5.0 server.


> I'm usig 4.1.14 mysql db on freebsd 4.11.

I can't explain this discrepancy, but you're in a better position to know
than I am, as you know the version history of your server. :-)

- Chris

Thread
error: Client does not support authentication...PS29 Oct
  • Re: error: Client does not support authentication...Chris Frey31 Oct